Beiträge von theotull

    Zitat


    Mal eine andere Frage. Wer hat schon eine neue Lizenz gekauft? :)


    Ja, das würde mich auch mal interessieren. Die Jahre davor gabs doch bei so einem Wechsel immer heisse Diskussionen, ob der Wechsel notwendig, die Preise überhöht sind etc.


    Diesmal nichts, noch nicht einmal ein Hinweis auf die Kosten, Rabatt für Benutzer (Umsteiger) älterer Versionen.
    Hatte caschy vieleicht doch Recht mit seiner Annahme, dass es TheBat! in 5 Jahren nicht mehr käuflich zu erwerben gibt?


    Fragen über Fragen, aber keine Antwort (ausser Bernd natürlich) in Sicht :denk:

    Zitat


    Warum nicht einfach auf dem USB-Stick lassen ohne etwas zu verschieben?


    Hallo Bernd,
    wir drehen uns bei dem Thema wohl im Kreis :denk:
    Gestern bekam ich z.B. eine neue Wechselfestplatte mit mir bis dahin unvorstellbaren 500 MB (bisher immer nur 40er-Platten , Ogo und Asus eee gehabt). Natürlich alles von den alten Sticks und Platten gesichert und ausprobiert, ob Voyager auch von dort aus richtig läuft. Nach der Online-Registrierung war dann klar, dass alles in Ordnung ist.
    Ich weiss, man kann es auch anders machen, aber ich teste das Backup gerne aus, was bei gerade bei Voyager sehr gut möglich ist.

    Zitat


    Bescheidene Frage: Warum installierst du auf dem Laptop und dem Netbook "Voyager"? Da würde meiner Meinung nach doch die "normale" Variante (Pro) hingehören, und die kannst du mit dem Aktivierungsschlüssel beliebig häufig aktivieren. Voyager ist doch nur für einen PenDrive (USB-Stick) gedacht, und da geht tatsächlich bei jedem PenDrive-Wechsel (neueres, besseres Modell etc.) eine Aktivierung "verloren". Der Zähler ist allerdings auch bei mir schon vor längerer Zeit bei 4 stecken geblieben :pfeif:


    Ich antworte jetzt mal für mich (die Frage ging ja eigentlich an Anna):
    Das schöne am Voyager ist ja, dass man eben nicht installieren muss. Ich verschiebe den ganzen Ordner und fertig bin ich. Habe dann zwar immer die Verschlüsselung und jedesmal die Aktivierung, aber das ganze "Gedäh" (Siegerländer Platt für Ärger, Pallaver, Rumwurschteln) entfällt, da ja keine Installation stattfinden muss und alle Konten und E-Mails komplett vorhanden sind :thumbup:

    Zitat


    Wie war das bei dir, theotull, hast du von ritlabs neue Aktivierungsmöglichkeiten erhalten?


    Irgendwann stand da wieder, dass ich nochmals 4 Aktuallisierungen zur Verfügung habe. Ich hatte mir aber auch nicht so viel Gedanken darüber gemacht, da ich immer davon ausgegangen bin, dass die angegebenen 4 Aktivierungen nur Unsinn sein könnten :denk:

    Zitat


    Aber was mich interessieren würde, wäre, warum Du so oft das Medium für Voyager wechselst? Ist doch eigentlich unnötig und reicht, wenn es auf einem Datenträger mitgeschleppt wird.


    Ist bei mir aber genauso. Vor Jahren den ersten Stick gehabt, dann ein neuer, später wieder einen besseren gekauft. Dann ein Laptop gewechselt, jetzt noch einen Asus eee, wo erst auf Festplatte, dann auf HD-Karte gespeichert wurde. Ausserdem muss ja auch irgendwo die Datensicherung hin, die man auch mal ausprobieren will, ob denn alles geklappt hat ;)


    Aber Ritlabs hat bisher keine Schwierigkeiten gemacht :)

    Sorry, ich hatte das nur so gepostet, weil ich nicht wusste, welche Version tbof benutzt. Sowohl meine Eltern als auch ein Vorstandskollege vom örtlichen Heimat-und Verschönerungsverein nutzen noch die 1.62er. Sind alle im Bereich von 70 Jahre alt und haben seit Jahren nie den Wunsch angemeldet, TheBat upzudaten. Im Gegenteil: "Das läuft doch, warum willst Du was ändern?"
    Daher die Anmerkung zu den "Uraltversionen" und ausserdem, weil ich aus dem Ursprungsposing nicht erkannte, welche TheBat!-Version eingesetzt wird :)

    Da hat GwenDragon absolut recht, klappt bei mir auch einwandfrei,
    aber,
    das geht nicht mit der 1.62, der 2er und den älteren 3er Versionen von TheBat!.
    Mit der 4er Version ist es allerdings wie bereits geschrieben möglich und funktioniert sehr gut, sollte ja auch ein neues Future sein :pfeif:

    Zitat


    könnte ich hingegen schreiben.. hey... 2 Milliarden :denk: andere Nutzer haben auch Interesse...


    Wäre also dabei :pfeif:,
    wobei wie schon geschrieben, hier wohl nicht die richtigen Ansprechpartner lesen.

    Na dann wünsche ich Dir erst einmal viel Glück und dass sich Deine Probleme irgendwann in Luft auflösen.


    Und zweitens natürlich Dir und Stefan herzlichtsten Dank für die bisher geleisten Übersetzungen. Ohne vor allem Deinem Arrangement, wäre Ritlabs bei der deutschsprachigen Fraktion mit TheBat! wohl noch weniger erfolgreich :denk:

    Zitat


    Nun ja... das Plugin ist ja auch nicht für Voyager konzipiert.


    NaJa, immerhin zeigt mir das Plugin an, dass ich TheBat!/Voyager bitte schliessen solle, damit es sich installieren kann. Ausserdem ist Voyager im Prinzip ja auch nur ein "versschlüsseltes" TheBat!

    Zitat


    Wer sagt, dass diese Methode richtig ist? Jeder soll IMO selbst entscheiden, wie er zitiert.


    :thumbup:


    Gerade auf der Arbeit hätte ich mit dieser "Usenet"-Regel absolute Schwierigkeiten.
    Allerdings, im Usenet halte ich mich im Moment noch daran :denk:


    Die Zeiten haben sich halt geändert, heute darf man auch das Wort "geil" benutzen, was vor 10 Jahren zwar auch möglich war, aber von vielen nicht gerne gehört wurde.

    Zitat


    ...würde mich freuen, wenn die anderen Gewinner oder Benutzer von diesem Plugin auch mal kurz mitteilen könnten was sie so feststellen...


    Ich benutze Voyager, und da macht Marisuite anscheinend Zicken (siehe Anhang).


    Ausserdem schreibt sich das Programm unter

    Code
    C:\Dokumente und Einstellungen\benutzer\Lokale Einstellungen\Anwendungsdaten\Antispam Marisuite for The Bat!


    ein. Sowas will ich nicht. Wo sich ein Programm installieren soll, will ich noch immer selber entscheiden :denk:


    Daher von mir im Moment leider keine Möglichkeit, das Programm zu testen.

    Unter "Kontoeigenschaften | Vorlagen | Antwort" folgendes eintragen:


    Code
    %CURSOR
    
    
    %QUOTES


    Bei dir stehts wahrscheinlich in umgekehrter Reihenfolge.


    Obwohl Doenerbude natürlich Recht hat :pfeif:


    PS.: Was macht PostMe eigentlich noch? Auf der Mailingliste für die BetaTester kommt ja so gut wie nichts mehr :denk: